<?php
$z[0]=Array("field","期货私募",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","定义 目前期货私募主要有三类组织形式：一是有限责任公司，二是有限合伙期货基金，三是期货工作室。 扩展内容 在有限责任公司的投资运作中，往往是客户提供账户，私募基金公司代为操作的专户管理模...",51,281);
$z[1][4]['name']="description";
$z[2]=Array("field","期货私募的概述",283,335);
$z[2][4]['name']="title";
$z[3]=Array("field","",337,376);
$z[3][4]['name']="writer";
$z[4]=Array("field","",378,417);
$z[4][4]['name']="source";
$z[5]=Array("field","",419,459);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　定义</p>\r\n<p>　　目前期货私募主要有三类组织形式：一是有限责任公司，二是有限合伙期货基金，三是&ldquo;期货工作室&rdquo;。</p>\r\n<p>　　扩展内容</p>\r\n<p>　　在&ldquo;有限责任公司&rdquo;的投资运作中，往往是客户提供账户，私募基金公司代为操作的&ldquo;专户管理&rdquo;模式。在有限合伙期货基金中，所有投资者都是&ldquo;有限合伙人&rdquo;，而操盘手则作为&ldquo;普通合伙人&rdquo;，属于&ldquo;合伙人开办的投资公司自营式的基金&rdquo;。这种形式的合伙制公司，具有明确的法律地位。第三类公司的组织形式则属于&ldquo;期货工作室&rdquo;模式，这类私募基金通常游走于&ldquo;灰色地带&rdquo;，由操盘手个人吸引资金，与客户签订&ldquo;代客理财&rdquo;协议，这类&ldquo;代客理财&rdquo;协议并无明确的法律保障。在产品形式上，由于期货私募的募资难度相对较大，一些期货私募的产品仍以&ldquo;保本保收益&rdquo;、&ldquo;完全保本&rdquo;、&ldquo;部分保本&rdquo;为主。</p>",461,1328);
$z[6][4]['name']="body";
$z[7]=Array("field","",1330,1369);
$z[7][4]['name']="litpic";

?>